/**
 * Copyright 2008 FlashFlashRevolution
 * http://flashflashrevolution.com
 * 
 * Rev. 0.0.1
 * 4.4.2008
 */
 
/***** Profile Styles ********************/

body {
	background: url(/images/2008/background-arrows.png) #79838c;
}

#wrapper {
	background: #79838c url(/images/2008/left-only.png) repeat-y center;
}

#content {
	width: 790px;
}
#content.nopadd{
	width:812px;
}
td {
	padding: 2px;
}

.zebra1 td {
	background: #e0ecf6;
}

.zebra2 td {
	background: #fff;
}